Se ha publicado un problema de seguridad que afecta al navegador por defecto de Android, presente en cerca del 75% de los dispositivos.

Recursos afectados

Navegadores AOSP (Android Open Source Project) por defecto en versiones de Android anteriores a la 4.4.

Solución

Se recomienda actualizar el navegador si hay actualización disponible, o en caso contrario, utilizar navegadores alternativos, como Firefox o Chrome.

Para saber que versión de Android tiene un dispositivo hay que dirigirse al menú Ajustes > Acerca del teléfono > Versión de Android.

Detalles

El investigador Rafay Baloch ha publicado una vulnerabilidad que afecta al navegador por defecto presente en cerca del 75% de los dispositivos Android del mercado.

Debido a este problema, si un usuario visitase una página web maliciosa, el atacante que la controlase podría tener acceso los datos personales que este usuario tuviese abiertos en otras ventanas del navegador, pudiendo incluso suplantar su identidad.

AOSP Browser

¿Te gustaría recibir estos avisos en tu correo electrónico? Anímate y suscríbete a nuestro servicio gratuito de boletines. Serás el primero en enterarte de las últimas noticias de actualidad, problemas y ataques en materia de seguridad.